@charset "utf-8";

/* CSS Document */
/*[1]BODY
==================================*/
/**{
margin:0px;
padding:0px;
}*/
body {
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 12px;
  background: #f2f2f2;
  color: #464646;
}

a {
  color: #464646;
  outline: none;
}

p, b, h1, h2, h3, h4, table, tr, td, dl, dt, dd, img, a, ul, li, article, section {
  margin: 0px;
  padding: 0px;
}

ul {
  list-style-type: none;
}

a:link img, a:visited img, a:active img, a:hover img {
  border: none;
  outline: none;
}

a {
  text-decoration: none;
}

img {
  vertical-align: middle;
  -ms-interpolation-mode: nearest-neighbor;
  /* IE8+ */
}

.error {
  color: #f00;
}

.lgray {
  color: #000;
}

.font_m {
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.font_o {
  font-family: sans-serif;
}

.receptionhours {
  display: flex;
  align-items: center;
  width: 100%;
}

.reception {
  font-size: 20px;
  line-height: 1.2;
  border: solid 1px;
  padding: 1%;
  margin: 2%;
  width: 13%;
  text-align: center;
}
.businesshours{
  font-size: 15px;
  text-align: center;
}
.businesshours span{
font-weight: bold;
font-size: 18px;
}
.contact_tel{
  display: flex;
  align-items: center;
}
